import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DropZonesBarComponent } from './drop-zones-bar.component';

describe('DropZonesBarComponent', () => {
  let component: DropZonesBarComponent;
  let fixture: ComponentFixture<DropZonesBarComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DropZonesBarComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DropZonesBarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
